body {
	background: #f5f5f5;
}
.noMargin {
	
}
.noMargin .span3 {
	margin: 0;
	padding: 7px;
}
.noMargin img {
	margin-right: 5px;
}
.thumbnail {
	background: #fff;
}
.thumbnail img {
	margin-top: 10px;
}
.thumbnail h3 {
	color: rgb(162, 219, 154);
}
.lowHr hr {
	margin: 0px 0;
	margin-bottom: 5px;
	border: 0;
	--border-top: 1px solid rgb(65, 91, 104);
	border-bottom: 1px solid rgb(65, 91, 104);
}
.lowHr h4 {
	color: #fff;
	text-shadow: 0px 0px 10px #eeeeee;
}
.lowHr a {
	color: #fff;
}
.lowHr p {
	padding-left: 5px;
	-webkit-transition: background 0.5s;
}
.lowHr p:hover {
	text-shadow: 0px 0px 10px #eeeeee;
}
#signUp {
	margin: 0;
	background: #fff;
}
#login {
	margin: 0;
	background: #fff;
}
#social-scope a img {
	vertical-align: middle;
	margin-right: 5px;
}
.nav > .disabled > a {
	color: #999999;
}

.nav > .disabled > a:hover, .nav > .disabled > a:focus {
	text-decoration: none;
	cursor: default;
	background-color: transparent;
}

.navbar {
	*position: relative;
	*z-index: 2;
	margin-bottom: 20px;
	overflow: visible;
}

.navbar-inner {
	min-height: 50px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #45aeea;
	background-image: -moz-linear-gradient(top, #54b4eb, #2fa4e7);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#54b4eb), to(#2fa4e7));
	background-image: -webkit-linear-gradient(top, #54b4eb, #2fa4e7);
	background-image: -o-linear-gradient(top, #54b4eb, #2fa4e7);
	background-image: linear-gradient(to bottom, #54b4eb, #2fa4e7);
	background-repeat: repeat-x;
	border: 1px solid #1990d5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff54b4eb', endColorstr='#ff2fa4e7', GradientType=0);
	*zoom: 1;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.navbar-inner:before, .navbar-inner:after {
	display: table;
	line-height: 0;
	content: "";
}

.navbar-inner:after {
	clear: both;
}

.navbar .container {
	width: auto;
}

.nav-collapse.collapse {
	height: auto;
	overflow: visible;
}

.navbar .brand {
	display: block;
	float: left;
	padding: 15px 20px 15px;
	margin-left: -20px;
	font-size: 20px;
	font-weight: 200;
	color: #ffffff;
	text-shadow: 0 1px 0 #54b4eb;
}

.navbar .brand:hover, .navbar .brand:focus {
	text-decoration: none;
}

.navbar-text {
	margin-bottom: 0;
	line-height: 50px;
	color: #f5f5f5;
}

.navbar-link {
	color: #ffffff;
}

.navbar-link:hover, .navbar-link:focus {
	color: #ffffff;
}

.navbar .divider-vertical {
	height: 50px;
	margin: 0 9px;
	border-right: 1px solid #54b4eb;
	border-left: 1px solid #2fa4e7;
}

.navbar .btn, .navbar .btn-group {
	margin-top: 10px;
}

.navbar .btn-group .btn, .navbar .input-prepend .btn, .navbar .input-append .btn, .navbar .input-prepend .btn-group, .navbar .input-append .btn-group {
	margin-top: 0;
}

.navbar-form {
	margin-bottom: 0;
	*zoom: 1;
}

.navbar-form:before, .navbar-form:after {
	display: table;
	line-height: 0;
	content: "";
}

.navbar-form:after {
	clear: both;
}

.navbar-form input, .navbar-form select, .navbar-form .radio, .navbar-form .checkbox {
	margin-top: 10px;
}

.navbar-form input, .navbar-form select, .navbar-form .btn {
	display: inline-block;
	margin-bottom: 0;
}

.navbar-form input[type="image"], .navbar-form input[type="checkbox"], .navbar-form input[type="radio"] {
	margin-top: 3px;
}

.navbar-form .input-append, .navbar-form .input-prepend {
	margin-top: 5px;
	white-space: nowrap;
}

.navbar-form .input-append input, .navbar-form .input-prepend input {
	margin-top: 0;
}

.navbar-search {
	position: relative;
	float: left;
	margin-top: 10px;
	margin-bottom: 0;
}

.navbar-search .search-query {
	padding: 4px 14px;
	margin-bottom: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 1;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.navbar-static-top {
	position: static;
	margin-bottom: 0;
}

.navbar-static-top .navbar-inner {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.navbar-fixed-top, .navbar-fixed-bottom {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
	margin-bottom: 0;
}

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
	border-width: 0 0 1px;
}

.navbar-fixed-bottom .navbar-inner {
	border-width: 1px 0 0;
}

.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
	padding-right: 0;
	padding-left: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 940px;
}

.navbar-fixed-top {
	top: 0;
}

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
	-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}

.navbar-fixed-bottom {
	bottom: 0;
}

.navbar-fixed-bottom .navbar-inner {
	-webkit-box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0 -1px 10px rgba(0, 0, 0, 0.1);
}

.navbar .nav {
	position: relative;
	left: 0;
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

.navbar .nav.pull-right {
	float: right;
	margin-right: 0;
}

.navbar .nav > li {
	float: left;
}

.navbar .nav > li > a {
	float: none;
	padding: 15px 15px 15px;
	color: #ffffff;
	text-decoration: none;
	text-shadow: 0 1px 0 #54b4eb;
}

.navbar .nav .dropdown-toggle .caret {
	margin-top: 8px;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #1684c2;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #1684c2;
	-webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

.navbar .btn-navbar {
	display: none;
	float: right;
	padding: 7px 10px;
	margin-right: 5px;
	margin-left: 5px;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #2fa3e6;
	*background-color: #1a99e2;
	background-image: -moz-linear-gradient(top, #3daae9, #1a99e2);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3daae9), to(#1a99e2));
	background-image: -webkit-linear-gradient(top, #3daae9, #1a99e2);
	background-image: -o-linear-gradient(top, #3daae9, #1a99e2);
	background-image: linear-gradient(to bottom, #3daae9, #1a99e2);
	background-repeat: repeat-x;
	border-color: #1a99e2 #1a99e2 #126b9e;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3daae9', endColorstr='#ff1a99e2', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
}

.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #1a99e2;
	*background-color: #178acc;
}

.navbar .btn-navbar:active, .navbar .btn-navbar.active {
	background-color: #157ab5 \9;
}

.navbar .btn-navbar .icon-bar {
	display: block;
	width: 18px;
	height: 2px;
	background-color: #f5f5f5;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.btn-navbar .icon-bar + .icon-bar {
	margin-top: 3px;
}

.navbar .nav > li > .dropdown-menu:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	content: '';
}

.navbar .nav > li > .dropdown-menu:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	border-left: 6px solid transparent;
	content: '';
}

.navbar-fixed-bottom .nav > li > .dropdown-menu:before {
	top: auto;
	bottom: -7px;
	border-top: 7px solid #ccc;
	border-bottom: 0;
	border-top-color: rgba(0, 0, 0, 0.2);
}

.navbar-fixed-bottom .nav > li > .dropdown-menu:after {
	top: auto;
	bottom: -6px;
	border-top: 6px solid #ffffff;
	border-bottom: 0;
}

.navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	color: #ffffff;
	background-color: #1684c2;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

.navbar .pull-right > li > .dropdown-menu, .navbar .nav > li > .dropdown-menu.pull-right {
	right: 0;
	left: auto;
}

.navbar .pull-right > li > .dropdown-menu:before, .navbar .nav > li > .dropdown-menu.pull-right:before {
	right: 12px;
	left: auto;
}

.navbar .pull-right > li > .dropdown-menu:after, .navbar .nav > li > .dropdown-menu.pull-right:after {
	right: 13px;
	left: auto;
}

.navbar .pull-right > li > .dropdown-menu .dropdown-menu, .navbar .nav > li > .dropdown-menu.pull-right .dropdown-menu {
	right: 100%;
	left: auto;
	margin-right: -1px;
	margin-left: 0;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

.navbar-inverse .navbar-inner {
	background: -webkit-linear-gradient(top, rgb(61, 80, 105), rgb(61, 80, 105));
	/*
	background-color: #034482;
	background-image: -moz-linear-gradient(top, #04498c, #033c73);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#04498c), to(#033c73));
	background-image: -webkit-linear-gradient(top, #04498c, #033c73);
	background-image: -o-linear-gradient(top, #04498c, #033c73);
	background-image: linear-gradient(to bottom, #04498c, #033c73);
	*/
	background-repeat: repeat-x;
	border-color: #033464;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff04498c', endColorstr='#ff033c73', GradientType=0);
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-inverse .brand:hover, .navbar-inverse .nav > li > a:hover, .navbar-inverse .brand:focus, .navbar-inverse .nav > li > a:focus {
	color: #ffffff;
}

.navbar-inverse .brand {
	color: #ffffff;
}

.navbar-inverse .navbar-text {
	color: #ffffff;
}

.navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover {
	color: #ffffff;
	background-color: #022c55;
}

.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
	color: #ffffff;
	background-color: #022c55;
}

.navbar-inverse .navbar-link {
	color: #ffffff;
}

.navbar-inverse .navbar-link:hover, .navbar-inverse .navbar-link:focus {
	color: #ffffff;
}

.navbar-inverse .divider-vertical {
	border-right-color: rgb(91, 102, 112);
	border-left-color: #033c73;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	color: #ffffff;
	background-color: #022c55;
}

.navbar-inverse .nav li.dropdown > a:hover .caret, .navbar-inverse .nav li.dropdown > a:focus .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle .caret, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

.navbar-inverse .navbar-search .search-query {
	color: #ffffff;
	background-color: #ffffff;
	border-color: #033c73;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.navbar-inverse .navbar-search .search-query:-moz-placeholder {
	color: #999999;
}

.navbar-inverse .navbar-search .search-query:-ms-input-placeholder {
	color: #999999;
}

.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder {
	color: #999999;
}

.navbar-inverse .navbar-search .search-query:focus, .navbar-inverse .navbar-search .search-query.focused {
	padding: 5px 15px;
	color: #333333;
	text-shadow: 0 1px 0 #ffffff;
	background-color: #ffffff;
	border: 0;
	outline: 0;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
}

.navbar-inverse .btn-navbar {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #033769;
	*background-color: #022f5a;
	background-image: -moz-linear-gradient(top, #033c73, #022f5a);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#033c73), to(#022f5a));
	background-image: -webkit-linear-gradient(top, #033c73, #022f5a);
	background-image: -o-linear-gradient(top, #033c73, #022f5a);
	background-image: linear-gradient(to bottom, #033c73, #022f5a);
	background-repeat: repeat-x;
	border-color: #022f5a #022f5a #000810;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff033c73', endColorstr='#ff022f5a', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.navbar-inverse .btn-navbar:hover, .navbar-inverse .btn-navbar:focus, .navbar-inverse .btn-navbar:active, .navbar-inverse .btn-navbar.active, .navbar-inverse .btn-navbar.disabled, .navbar-inverse .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #022f5a;
	*background-color: #022241;
}

.navbar-inverse .btn-navbar:active, .navbar-inverse .btn-navbar.active {
	background-color: #011528 \9;
}

.accordion-heading a {
	background: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
	background: -moz-linear-gradient(top, #ffffff, #f2f2f2);
	background: -o-linear-gradient(top, #ffffff, #f2f2f2);
	background: -ms-linear-gradient(top, #ffffff, #f2f2f2);
	background: linear-gradient(top, #ffffff, #f2f2f2);
	font-weight: bold;
	--color: #fff;
}

.accordion-heading a {
	text-decoration: none;
}
.btn-custom {
  background-color: hsl(214, 37%, 28%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7a99c1", endColorstr="#2c4361");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#7a99c1), to(#2c4361));
  background-image: -moz-linear-gradient(top, #7a99c1, #2c4361);
  background-image: -ms-linear-gradient(top, #7a99c1, #2c4361);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7a99c1), color-stop(100%, #2c4361));
  background-image: -webkit-linear-gradient(top, #7a99c1, #2c4361);
  background-image: -o-linear-gradient(top, #7a99c1, #2c4361);
  background-image: linear-gradient(#7a99c1, #2c4361);
  border-color: #2c4361 #2c4361 hsl(214, 37%, 19.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.56);
  -webkit-font-smoothing: antialiased;
}
.dropdown-menu {
	border-radius: 2px;
}
input {
	border-radius: 0px;
}
